columnSuffix: null
handle: locationMenu
instructions: 'Spreadsheet or PDF of the menu. Shown on the What to Expect page.'
name: 'Location Menu'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - excel
    - pdf
    - word
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:7b9c112b-8ef6-4649-a55d-01432a7fa533' # Location Files
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
  restrictedLocationSubpath: null
  selectionLabel: 'Select menu'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:7b9c112b-8ef6-4649-a55d-01432a7fa533' # Location Files
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
